Subject: compiling GDB from source
From: [email-masked] (Scott Christley)

26 Jul 1997 09:40:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.2
Original-To: Cygnus GNU-WIN32 Discussion <[email-masked]>
Original-Sender: [email-masked]

Does anybody know what configure/make flags I need to use so that when I
compile GDB from source it recognizes the pei-i386 symbol format.  I'm
trying to apply some patches to GDB for ObjC support and recompile it so
that I can debug my ObjC programs on cygwin32, but after I compile GDB I
always get this error when I run it with an exe to debug:

This GDB was configured as "i386-pc-cygwin32"...

I'm sorry, Dave, I can't do that.  Symbol format `pei-i386' unknown.
No display number 0.
Disabling display 0 to avoid infinite recursion.

thanks
Scott

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".